<%- include('partials/header'); -%>

<h1>Datos de Comprador</h1>
<div class="container">
    <p>
       <strong> Nombre:</strong> <%= data.nombre %>
    </p>
    <p>
        <strong>Apellido Paterno: </strong><%= data.paterno %>
    </p>
    <p>
        <strong>Apellido Materno: </strong><%= data.materno %>
    </p>
    <p>
        <strong>Sexo: </strong>
    <%if(data.sexo=="F"){%>
    Mujer
    <%} else{%>
    Hombre
    <%}%>
    </p>
    <p>
        <strong>Edad: </strong><%= data.edad %>
    </p>
    <p>
        <strong>Telefono: </strong><%= data.telefono %>
    </p>
    <p>
        <strong>Domicilio: </strong><%= data.calle%> <%= data.noExt %> <%= data.orientacion%>
    </p>
    <a href="/" class="btn btn-secondary">Regresar </a>
     
</div>

<%- include('partials/footer'); -%>